
/* Bring All to Front */
"5.title" = "Trazer tudo para frente";

/* Window */
"19.title" = "Janela";

/* Minimize */
"23.title" = "Minimizar";

/* Window */
"24.title" = "Janela";

/* MainMenu */
"29.title" = "MainMenu";

/* Glyphs */
"56.title" = "Glyphs";

/* Glyphs */
"57.title" = "Glifo";

/* About Glyphs */
"58.title" = "Sobre o Glyphs";

/* Open… */
"72.title" = "Abrir…";

/* Close */
"73.title" = "Fechar";

/* Save */
"75.title" = "Salvar";

/* Page Setup… */
"77.title" = "Configuração da página…";

/* Print… */
"78.title" = "Imprimir…";

/* Save As… */
"80.title" = "Salvar como…";

/* File */
"81.title" = "Arquivo";

/* New */
"82.title" = "Novo";

/* File */
"83.title" = "Arquivo";

/* Help */
"103.title" = "Ajuda";

/* Help */
"106.title" = "Ajuda";

/* Glyphs Help */
"111.title" = "Ajuda do Glyphs";

/* Revert */
"112.title" = "Reverter";

/* Open Recent */
"124.title" = "Abrir recentes";

/* Open Recent */
"125.title" = "Abrir recentes";

/* Clear Menu */
"126.title" = "Apagar conteúdo do menu";

/* Preferences… */
"129.title" = "Preferências…";

/* Services */
"130.title" = "Serviços";

/* Services */
"131.title" = "Serviços";

/* Hide Glyphs */
"134.title" = "Ocultar o Glyphs";

/* Quit Glyphs */
"136.title" = "Fechar o Glyphs";

/* Hide Others */
"145.title" = "Ocultar outros";

/* Show All */
"150.title" = "Mostrar tudo";

/* Copy */
"157.title" = "Copiar";

/* Undo */
"158.title" = "Desfazer";

/* Cut */
"160.title" = "Cortar";

/* Edit */
"163.title" = "Editar";

/* Clear */
"164.title" = "Excluir";

/* Edit */
"169.title" = "Editar";

/* Paste */
"171.title" = "Colar";

/* Select All */
"172.title" = "Selecionar todos";

/* Redo */
"173.title" = "Refazer";

/* View */
"210.title" = "Visualizar";

/* View */
"211.title" = "Visualizar";

/* Font Info… */
"273.title" = "Dados da fonte…";

/* Zoom In */
"275.title" = "Ampliar";

/* Zoom Out */
"276.title" = "Reduzir";

/* New Glyph */
"297.title" = "Novo glifo";

/* Export… */
"313.title" = "Exportar…";

/* Add Glyphs… */
"394.title" = "Adicionar glifos…";

/* Glyph Info */
"450.title" = "Informação do glifo";

/* Window */
"634.title" = "Janela";

/* Go to Glyphs Website */
"663.title" = "Ir para o site do Glyphs";

/* Macro Panel */
"695.title" = "Painel de macros";

/* Palette */
"727.title" = "Paleta";

/* Provide Feedback */
"833.title" = "Enviar comentário";

/* Filter */
"882.title" = "Filtro";

/* Filter */
"883.title" = "Filtro";

/* Path */
"914.title" = "Vetores";

/* Path */
"915.title" = "Vetores";

/* Glyph */
"920.title" = "Glyph";

/* Glyph */
"921.title" = "Glifo";

/* Selection to Background */
"925.title" = "Seleção para o plano de fundo";

/* New Tab */
"928.title" = "Nova aba";

/* Close Tab */
"930.title" = "Fechar aba";

/* Zoom to Active Layer */
"932.title" = "Zoom para a camada ativa";

/* Show Nodes */
"933.title" = "Mostrar nós";

/* Show Metrics */
"934.title" = "Mostrar métricas";

/* Show Info */
"935.title" = "Mostrar dados";

/* Show Background */
"936.title" = "Mostrar plano de fundo";

/* Show Image */
"937.title" = "Mostrar imagem";

/* Zoom to Actual Size */
"948.title" = "Zoom para tamanho real";

/* Fill Preview */
"986.title" = "Preencher prévia";

/* Reverse Contours */
"993.title" = "Reverter contornos";

/* Last Filter */
"995.title" = "Último Filtro";

/* Edit Background */
"1021.title" = "Editar plano de fundo";

/* Script */
"1110.title" = "Script";

/* Script */
"1111.title" = "Script";

/* Reload Scripts */
"1112.title" = "Recarregar scripts";

/* Open Scripts Folder */
"1122.title" = "Abrir pasta de scripts";

/* Run last Script */
"1124.title" = "Executar último script";

/* Align Selection */
"1126.title" = "Alinhar seleção";

/* Duplicate Glyph */
"1139.title" = "Duplicar glifo";

/* Assign Background… */
"1141.title" = "Definir plano de fundo…";

/* Compare Fonts… */
"1145.title" = "Comparar fontes…";

/* Compare Fonts */
"1147.title" = "Comparar fontes";

/* Difference */
"1189.headerCell.title" = "Diferença";

/* Select Sample Text… */
"1204.title" = "Selecionar texto de exemplo…";

/* Tidy up Paths */
"1217.title" = "Limpar contornos";

/* Add Extremes */
"1269.title" = "Adicionar extremos";

/* Kerning */
"1320.title" = "Kerning";

/* Correct Path Direction */
"1519.title" = "Corrigir direção dos vetores";

/* Round Coordinates */
"1585.title" = "Arredondar coordenadas";

/* Show Guides */
"1634.title" = "Mostrar guias";

/* Update Glyph Info */
"1655.title" = "Atualizar dados do glifo";

/* Show Previous Tab */
"1669.title" = "Mostrar aba anterior";

/* Show Next Tab */
"1670.title" = "Mostrar próxima aba";

/* Save All */
"1676.title" = "Salvar Tudo";

/* Glyph Info */
"1696.title" = "Informação do glifo";

/* Script */
"1707.headerCell.title" = "Script";

/* Subcategory */
"1708.headerCell.title" = "Sub Categoria";

/* Components */
"1709.headerCell.title" = "Componentes";

/* Category */
"1710.headerCell.title" = "Grupo";

/* Unicode */
"1711.headerCell.title" = "Unicode";

/* Name */
"1712.headerCell.title" = "Nome";

/* %{value1}@ entries */
"1737.ibShadowedDisplayPattern" = "%{value1}@ entries";

/* Show Measurement Line */
"1766.title" = "Mostrar linha de medida";

/* Add Selection to Background */
"1770.title" = "Adicionar seleção para o plano de fundo";

/* Paste Special */
"1772.title" = "Colar especial";

/* Add Placeholder */
"1774.title" = "Adicionar coringa";

/* Import */
"1776.title" = "Importar";

/* Import */
"1777.title" = "Importar";

/* Outlines… */
"1778.title" = "Contornos…";

/* Metrics… */
"1779.title" = "Métricas…";

/* Deselect All */
"1793.title" = "Desfazer seleção";

/* Zoom */
"1795.title" = "Zoom";

/* Remove Glyph */
"1797.title" = "Remover glifo";

/* Show Annotations */
"1800.title" = "Mostrar anotações";

/* Force Extremes */
"1836.title" = "Forçar extremos";

/* Add to Font */
"1858.title" = "Adicionar à fonte";

/* Char */
"1859.headerCell.title" = "Caractere";

/* Find */
"1866.title" = "Localizar";

/* Find */
"1867.title" = "Localizar";

/* Find… */
"1868.title" = "Localizar…";

/* Find Next */
"1869.title" = "Localizar próximo";

/* Find Previous */
"1870.title" = "Localizar anteriormente";

/* Use Selection for Find */
"1871.title" = "Usar seleção para encontrar";

/* Find and Replace… */
"1873.title" = "Localizar e substituir…";

/* Change Log */
"1905.title" = "Registo de alterações";

/* Features… */
"1917.title" = "Recursos…";

/* Show all Masters */
"1919.title" = "Mostrar todas as mestras";

/* Clear Background */
"1921.title" = "Apagar conteúdo do plano de fundo";

/* Other */
"1923.title" = "Outros";

/* Other */
"1924.title" = "Other";

/* Select Next Sample String */
"1925.title" = "Selecionar próximo texto exemplo";

/* Select Previous Sample String */
"1926.title" = "Selecionar texto exemplo anterior";

/* Comment Selection */
"1927.title" = "Comentar seleção";

/* Shift Right */
"1928.title" = "Trocar direita";

/* Shift Left */
"1929.title" = "Trocar esquerda";

/* Show Next Glyph */
"1937.title" = "Mostrar próximo glifo";

/* Show Previous Glyph */
"1938.title" = "Mostrar glifo anterior";

/* Decompose Components */
"1gb-15-Cdg.title" = "Decompor componentes";

/* Show Metrics Names */
"2Sa-mA-ZdP.title" = "Mostrar nomes de métricas";

/* In Foreground */
"4na-VB-zUe.title" = "No plano frontal";

/* Convert to Quadratic */
"5dy-br-mtE.title" = "Converter para quadrático";

/* Validate Font… */
"68H-1m-qJr.title" = "Validar fonte…";

/* Navigation */
"7uT-gu-IDA.title" = "Navegação";

/* New from Glyph Sets… */
"8Pk-qX-fbS.title" = "Novo a partir de conjuntos de glifos";

/* predicate */
"9uE-ge-tv0.ibShadowedDisplayName" = "predicate";

/* Previous Master */
"AaT-KA-vDP.title" = "Mestra anterior";

/* Add Image… */
"CFD-Wa-DKP.title" = "Adicionar imagem…";

/* Previous Layer */
"DMo-AU-r8h.title" = "Camada anterior";

/* Sharpen Corner */
"DZN-jF-3l6.title" = "Afiar canto";

/* Start Window */
"DnH-JK-TSO.title" = "Janela de início";

/* Navigation */
"FTr-Es-LZ4.title" = "Navegação";

/* Keep Layer Selections in Sync */
"FbJ-UY-uGN.title" = "Manter as seleções sincronizadas nas camadas";

/* Convert to Cubic */
"Gfe-5M-5S6.title" = "Converter para cúbico";

/* Add Horizontal Hint */
"IP8-YM-whs.title" = "Adicionar hint horizontal";

/* Export All */
"ITx-J0-khG.title" = "Exportar todas";

/* Open Corners in all Masters */
"J4o-ad-Ezj.title" = "Abrir cantos em todas as mestras";

/* Correct Path Direction for all Masters */
"Jgs-sY-Zv2.title" = "Corrigir direção dos vetores para todas as mestras";

/* Set Anchors for all Masters */
"LSU-re-e2k.title" = "Definir âncoras para todas as mestras";

/* Show Glyph in Font View */
"LTP-pe-ono.title" = "Mostrar glifo na visualização de fonte";

/* Reset Anchors for all Masters */
"LhY-Gl-k1j.title" = "Resetar âncoras para todas as mestras";

/* Anchors */
"LvR-3I-UbZ.headerCell.title" = "Âncoras";

/* Show Next Glyph from Font View */
"MAH-8d-6rc.title" = "Mostrar glifo seguinte da visualização de fonte";

/* Node Labels */
"MmG-HX-HVj.title" = "Nomes de nós";

/* Copy Diagnostics */
"N36-zv-KCA.title" = "Copiar diagnósticos";

/* Invert Selection */
"OEv-VV-lmY.title" = "Inverter seleção";

/* Add Vertical Hint */
"QsF-Hb-YTd.title" = "Adicionar hint vertical";

/* Reconnect Nodes */
"RJD-oz-27o.title" = "Reconectar nós";

/* Floating Macro Console */
"SUE-vw-r3j.title" = "Floating Macro Console";

/* Swap with Background */
"Thn-Jv-4eP.title" = "Trocar com plano de fundo";

/* Update Metrics for all Masters */
"Uut-OA-eqS.title" = "Atualizar métricas de todas as mestras";

/* Info for Selection */
"Uxr-Yh-CQC.title" = "Info para seleção";

/* Reconnect Nodes in all Masters */
"VKd-Pa-7Po.title" = "Reconectar nós em todas as mestras";

/* Show Previous Glyph from Font View */
"VgB-Zn-RfT.title" = "Mostrar glifo anterior da visualização de fonte";

/* Reset Anchors */
"Vgw-RA-fVp.title" = "Resetar âncoras";

/* Component from Selection */
"XlW-AH-bCV.title" = "Componente a partir da seleção";

/* Other */
"aIT-sz-NJ8.title" = "Outro";

/* Next Master */
"aZl-fO-hvM.title" = "Próxima mestra";

/* Toggle Sidebar */
"abh-4V-vlS.title" = "Esconder/mostrar barra lateral";

/* Show Bounding Box */
"amq-JW-bW2.title" = "Mostrar área de limite";

/* Reverse Contours for all Masters */
"azZ-D5-Ull.title" = "Reverter contornos em todas as mestras";

/* Case */
"b5R-Gh-WMh.headerCell.title" = "Caixa";

/* Round Coordinates for all Masters */
"cUz-Al-ugD.title" = "Arredondar coordenadas para todas as mestras";

/* Show Anchors */
"d99-hx-YMa.title" = "Mostrar âncoras";

/* Clear all Masters */
"ds1-y7-jlx.title" = "Excluir em todas as mestras";

/* Create Composites for all Masters */
"eNO-hY-sUs.title" = "Criar compósito em todas as mestras";

/* Show Hints */
"eUc-Fm-l3w.title" = "Mostrar hints";

/* Open Corners */
"f7O-pE-0Mh.title" = "Abrir cantos";

/* Extra Nodes */
"hOK-YE-kYW.title" = "Nós extras";

/* In Background */
"iN6-K2-l00.title" = "No plano de fundo";

/* Remove Overlap for all Masters */
"igP-le-F7m.title" = "Remover sobreposição para todas as mestras";

/* Reopen last closed Tab */
"iuK-sz-FGS.title" = "Reabrir última aba fechada";

/* Set Anchors */
"j8Q-qR-BU3.title" = "Definir âncoras";

/* Glyph Info */
"k56-xB-pC2.title" = "Informação do glifo";

/* New Project */
"kI6-1N-qWQ.title" = "Novo projeto";

/* Tidy up Paths for all Masters */
"kMb-TK-gTY.title" = "Limpar contornos em todas as mestras";

/* Add Component for all Masters */
"kSI-Ci-8JM.title" = "Adicionar componente em todas as mestras";

/* Use Selection for Replace */
"m4X-aR-z1S.title" = "Usar seleção para substituir";

/* Next Layer */
"mC0-Yb-ai0.title" = "Próxima camada";

/* Create Composite */
"n7N-Gq-ARq.title" = "Criar compósito";

/* Decompose Components for all Masters */
"nVH-Ir-LOI.title" = "Decompor componentes para todas mestras";

/* Generate Instances */
"nes-tb-626.title" = "Gerar instâncias";

/* Replace */
"oIu-8l-ByC.title" = "Recolocar";

/* Sharpen Corner in all Masters */
"qgm-BN-Ix4.title" = "Afiar cantos em todas as mestras";

/* Set Anchors */
"rGg-f2-Kn5.title" = "Definir âncoras";

/* Add Component */
"slQ-zz-syK.title" = "Adicionar componente";

/* Other */
"t5k-Xs-RjS.title" = "Outro";

/* Remove Overlap */
"wNh-Oy-kcO.title" = "Remover sobreposição";

/* Update Metrics */
"z6j-Jp-LCY.title" = "Atualizar métricas";
